//
//  CurrentWorkoutElapsedTimeView.swift
//  Werkout_ios
//
//  Created by Trey Tartt on 7/7/23.
//

import SwiftUI

struct CurrentWorkoutElapsedTimeView: View {
    @ObservedObject var bridgeModule = BridgeModule.shared
    
    var body: some View {
        if bridgeModule.currentWorkoutRunTimeInSeconds > -1 {
            VStack {
                Text("\(Double(bridgeModule.currentWorkoutRunTimeInSeconds).asString(style: .positional))")
                    .font(.title2)
            }
        }
    }
}
